Miscellaneous ⇒ Details for Hosting Providers :: Archives ⇒ phpBB security :: Archived ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexDetails for Hosting Providers

Archived ⇒ phpBB security


Hi,

I am currently testing the cpanel install of 9.0.5.0
I'll be stress testing it on a test server shortly and checking everything out with regards to server load etc...

I notice that you quote "Fully Integrated phpBB v2.0.8" in your Core features page.

We have had a lot of phpBB exploits recently and as you can appreciate security is our primary concern here.
I note "session ID is removed from URL" which is comforting.
Just a couple of questions here if it's ok with you.
Do you regulary update you phpBB scripts?
Is 2.0.8 the version you incorporate into the tar file currently?
Please forgive me if the answer to this is already in the forum somewhere.

This looks like a great product you have and we would be pleased to use it on our servers providing it meets all the necessary security standards. Smile
I'm sure our customers would find it extremely useful via the cpanel install.

If you prefer to email me privately with regards to this please do.
I look forward to hearing from you. Smile

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
RHE 3 / apache 1.3.33 (unix) / MySQL 4.0.25 / PHP 4.3.11/ 9.0.5.0


php-bb has now been changed to cpg-bb dragonflycms.org/Forum.../f=33.html (correct me if I'm wrong guys & gals)
I use DF on my server and my clients love it. It uses hardly any load, as phpnuke will drain a server. Any and all security updates are included and updated when needed. Smile

.::..::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/2.2.6/5.0.86/5.2.8/9.3.2

All times are UTC